<resources>
    <string name="app_name">Wallpaper Box</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="you_haven_t_added_any_favorites_yet">You haven\'t added any favorites yet💖</string>
    <string name="set_wallpaper">Apply Wallpaper</string>
</resources>